body{
    font-family: 'Open Sans', sans-serif;
    background: #FCFCFC;
}

.container {
    max-width:960px;
	margin: 0 auto;
}
#splash {
	background: #eee;
	width: 100%;
    padding: 0;
    max-height: 785px;
    margin-bottom: 0;
}
#splash .container{
    max-width: 960px;
}
.carousel{
    position: relative;
    z-index: 5;
    height: 660px;
    overflow: hidden;
    border-bottom: 15px solid #b52308;
}
.carousel-inner>.item>img{
    max-width: initial;
}
.carousel img {
}
.carousel-inner .item{
    background: #FFF;
}
.carousel .item {-webkit-transition: opacity 2s; -moz-transition: opacity 2s; -ms-transition: opacity 2s; -o-transition: opacity 2s; transition: opacity 2s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}
#logo {
    padding: 35px 0;
    margin-top: -15px;
}
#logo h2{
    font-size: 36px;
    font-weight: 700;
}

.content {
	margin: 30px 0 30px;
}
.mainContent{
    background: #FFF;
    padding: 10px 20px 20px;
    margin-bottom: 30px;
    min-height: 400px;
}
.inlineBlock{
    display: inline-block;
}

.navbar {
	position:relative;
    z-index: 6;
    border-radius: 0;
    margin-bottom: 0;
    background: rgba(8, 45, 97, 0.8);
    min-height: 40px;
}
.navbar .container{
    max-width: 960px;
}
.nav{
    margin: 0 auto;
    max-width: 509px;
}
#index .header{
    position: absolute;
    z-index: 10;
    background: rgba(8, 45, 97, 0.7);
    width: 100%;
    color: #FFF;
    border-top: 4px solid #b52308;
    overflow: hidden;
}
body#events .header,
body#kuvagalleria .header,
body#yhteystiedot .header,
body#links .header{
    position: relative;
    background: rgba(8, 45, 97, 0.9);
    width: 100%;
    color: #FFF;
    border-top: 4px solid #b52308;
    overflow: hidden;
}
.header h1{
    color: #FFF;
    font-weight: 700;
}
ul.nav > li{
	float: left;
}
ul.nav > li:hover{
}
ul.nav > li > a {
    text-align: center;
	border-radius: 0;
    font-size 16px;
    color: #FFF;
    padding: 8px 15px;
    
}
ul.nav > li + li {
	margin-left: 2px;
}
ul.nav > li > a:hover{
	background: none;
}
ul.nav > li.active > a,
ul.nav > li.active > a:hover,
ul.nav > li.active > a:focus {
  color: #fff;
}

footer {
	background: #ECECEC;
    padding: 20px 0;
    font-size: 13px;
}

.sub-header {
	margin: 30px 0 40px;
    border-bottom: 2px solid #F0F0F0;
    padding-bottom: 26px;
    width: 3%;
}
.sub-header-main {
	margin: 30px 0 40px;
}
